/*     1926245 : 한줄 텍스트      */
.tab_btn__1926245__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1926245__  {display:block; padding-bottom:100px;}
.tab_btn__1926245__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__1926245__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:220px; padding-right:2px;}
.tab_btn__1926245__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__1926245__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__1926245__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1926245__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1926245__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__1926245__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1926245__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1926245__ ul > li > a > span {font-size:18px;}
  .tab_btn__1926245__ ul > li > a {background:#eee;}
  .tab_btn__1926245__ ul li.active {border:none;}
  .tab_btn__1926245__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__1926245__ ul li.active:before {display:none;}  
  .tab_btn__1926245__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1926245__  {padding-bottom:30px;}
  .tab_btn__1926245__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1926255 : 블록 설정      */
.block_option__1926255__ {display:table;width:100%}
.block_option__1926255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1926255__ {}
}


@media (min-width:1024px){
	.row__1926255__ {}
}

/*     1926265 : 탭 컨텐츠 블록 설정      */
.block_option__1926265__ {display:table;width:100%}
.block_option__1926265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1938145 : 한줄 텍스트      */
.block__1938145__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1938145__ {display:flex; background:#fafafb; padding:50px; align-items:center; margin-bottom:50px; border-radius:10px;}
.block__1938145__ .left_block {width:10%; text-align:center;}
.block__1938145__ .left_block > figure {font-size:0;}
.block__1938145__ .right_block {width:90%; padding-left:50px;}
.block__1938145__ .right_block .title {font-size:25px; padding-bottom:15px; color:var(--main-color,#ccc);}
.block__1938145__ .right_block > p {display:flex; flex-direction:column; gap:5px;}
.block__1938145__ .right_block > p > span {display:block; position:relative; padding-left:15px; font-size:20px;}
.block__1938145__ .right_block > p > span::before {position:absolute; content:''; left:0; top:10px; width:3px; height:3px; background:#666;}

@media all and (max-width:768px){
  .block__1938145__ {padding:20px; flex-direction:column; margin-bottom:0; gap:15px;}
  .block__1938145__ .left_block {width:100%;}
  .block__1938145__ .right_block {width:100%; padding-left:0;}
  .block__1938145__ .right_block .title {font-size:16px;}
  .block__1938145__ .right_block > p > span {font-size:15px;}
}

/*     1926285 : 맞춤전송폼 - 기본폼      */
.myreg_form__1926285__ * {margin:0; padding:0; box-sizing:border-box}

.myreg_form__1926285__ {}
.myreg_form__1926285__ .title {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.myreg_form__1926285__ .item_wrapper {list-style:none; display:flex; flex-wrap:wrap; border-top:2px solid #333 ;border-bottom:2px solid #333; margin-bottom:80px;}
.myreg_form__1926285__ .item_wrapper > li {width:100%;}
.myreg_form__1926285__ .item_wrapper > li:nth-child(2),
.myreg_form__1926285__ .item_wrapper > li:nth-child(3) {width:50%;}

input[type=text], input[type=password], textarea {font-size:18px !important; padding:5px;}
.myreg_form__1926285__ .item_wrapper input[name="s_v1"],
.myreg_form__1926285__ .item_wrapper input[name="s_v2"],
.myreg_form__1926285__ .item_wrapper input[name="s_v3"] {width:330px !important; border:1px solid #aaa; border-radius:5px;}
.myreg_form__1926285__ .item_wrapper select[name="s_v2_tel1"],
.myreg_form__1926285__ .item_wrapper input[name="s_v2_tel2"],
.myreg_form__1926285__ .item_wrapper input[name="s_v2_tel3"] {width:96px !important;}
.myreg_form__1926285__ .item_wrapper input[name="s_v4"],
.myreg_form__1926285__ .item_wrapper textarea[name="s_t1"] {width:1030px !important; border:1px solid #aaa; border-radius:5px; padding:5px;}

.myreg_form__1926285__ .item_wrapper > li > dl {display:flex; padding:30px 0; border-bottom:1px solid #ddd; align-items:center;}
.myreg_form__1926285__ .item_wrapper > li:last-child > dl {border-bottom:none;}
.myreg_form__1926285__ .item_wrapper > li > dl > dt {width:150px; padding:0 20px; font-size:20px; color:#333; font-weight:700; font-family:'Pretendard';}
.myreg_form__1926285__ .item_wrapper > li > dl > dt > i {color:var(--main-color,#ccc);}
.myreg_form__1926285__ .item_wrapper > li > dl > dd {padding-left:30px;}
.myreg_form__1926285__ .item_wrapper > li > dl > dd > span {display:block; margin-top:10px; color:#999;}
.myreg_form__1926285__ .privacy {padding:0; margin-bottom:50px;}
.myreg_form__1926285__ .privacy .content_wrapper {display:flex; gap:50px; padding-bottom:15px;}
.myreg_form__1926285__ .privacy > label {float:right;}
.myreg_form__1926285__ .privacy .content {width:100%; line-height:1.5em; padding:25px 50px; border:1px solid #ddd; height:235px; overflow-y:scroll;}
.myreg_form__1926285__ .privacy .content h5 {margin-bottom:10px; font-size:19px; color:#333;}
.myreg_form__1926285__ .privacy .content p {margin-top:10px; font-size:18px; color:#333; word-break:keep-all; line-height:1.6em;}
.myreg_form__1926285__ .privacy .content p.sub {margin:0 0 10px 0; font-size:18px; color:#999;}

.myreg_form__1926285__ .submit {text-align:center; padding-top:30px;}
.myreg_form__1926285__ .submit > button {display:inline-block; background:var(--main-color,#ccc); color:#fff; padding:10px 20px; border:none; border-radius:10px; font-weight:500; font-size:19px;}
.myreg_form__1926285__ .agree {display:flex; align-items:center; gap:15px;}
.myreg_form__1926285__ .agree > label {display:flex; align-items:center; gap:5px;}
.myreg_form__1926285__ .agree > label > span {font-size:17px;}

/* 애니메이션 */
.myreg_form__1926285__ {opacity:0; transition:all 1s;}
.active .myreg_form__1926285__ {opacity:1;}

@media all and (max-width:768px){
.myreg_form__1926285__ {padding-top:50px;}
.myreg_form__1926285__ .title {font-size:17px;}
.myreg_form__1926285__ .privacy .content {line-height:1.3em;}
.myreg_form__1926285__ .privacy .content_wrapper {flex-direction:column; gap:25px;}
.myreg_form__1926285__ .privacy .content {width:100%; padding:20px;}
.myreg_form__1926285__ .privacy .content > h5 {font-size:15px;}
.myreg_form__1926285__ .privacy .content > p,
.myreg_form__1926285__ .privacy .content p.sub {font-size:13px;}
.myreg_form__1926285__ .item_wrapper > li > dl {flex-direction:column; padding:20px 0; align-items:flex-start;}
.myreg_form__1926285__ .item_wrapper > li > dl > dt {padding:0; font-size:17px;}
.myreg_form__1926285__ .item_wrapper > li i {color:var(--main-color,#ccc);}
.myreg_form__1926285__ .item_wrapper > li > dl > dd {padding:0; font-size:15px; margin-top:5px;}
.myreg_form__1926285__ .item_wrapper input[name="s_v1"],
.myreg_form__1926285__ .item_wrapper input[name="s_v2"], 
.myreg_form__1926285__ .item_wrapper input[name="s_v3"] {width:150px !important;}
.myreg_form__1926285__ .item_wrapper textarea[name="s_t2"] {width:325px !important;}
.myreg_form__1926285__ .submit > button {font-size:15px;}
.myreg_form__1926285__ .privacy > label span {font-size:13px;}
.myreg_form__1926285__ .item_wrapper input[name="s_v4"], .myreg_form__1926285__ .item_wrapper textarea[name="s_t1"] {width:100% !important;}
}

/*     1926275 : 탭 컨텐츠 블록 설정      */
.block_option__1926275__ {display:table;width:100%}
.block_option__1926275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1938155 : 한줄 텍스트      */
.block__1938155__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1938155__ {display:flex; background:#fafafb; padding:50px; align-items:center; margin-bottom:50px; border-radius:10px;}
.block__1938155__ .left_block {width:10%; text-align:center;}
.block__1938155__ .left_block > figure {font-size:0;}
.block__1938155__ .right_block {width:90%; padding-left:50px;}
.block__1938155__ .right_block .title {font-size:25px; padding-bottom:15px; color:var(--main-color,#ccc);}
.block__1938155__ .right_block > p {display:flex; flex-direction:column; gap:5px;}
.block__1938155__ .right_block > p > span {display:block; position:relative; padding-left:15px; font-size:20px;}
.block__1938155__ .right_block > p > span::before {position:absolute; content:''; left:0; top:10px; width:3px; height:3px; background:#666;}

@media all and (max-width:768px){
  .block__1938155__ {padding:20px; flex-direction:column; margin-bottom:0; gap:15px;}
  .block__1938155__ .left_block {width:100%;}
  .block__1938155__ .right_block {width:100%; padding-left:0;}
  .block__1938155__ .right_block .title {font-size:16px;}
  .block__1938155__ .right_block > p > span {font-size:15px;}
}

/*     1926935 : 맞춤전송폼 - 기본폼      */
.myreg_form__1926935__ * {margin:0; padding:0; box-sizing:border-box}

.myreg_form__1926935__ {}
.myreg_form__1926935__ .title {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.myreg_form__1926935__ .item_wrapper {list-style:none; display:flex; flex-wrap:wrap; border-top:2px solid #333 ;border-bottom:2px solid #333; margin-bottom:80px;}
.myreg_form__1926935__ .item_wrapper > li {width:100%;}
.myreg_form__1926935__ .item_wrapper > li:nth-child(2),
.myreg_form__1926935__ .item_wrapper > li:nth-child(3) {width:50%;}

input[type=text], input[type=password], textarea {font-size:18px !important; padding:5px;}
.myreg_form__1926935__ .item_wrapper input[name="s_v1"],
.myreg_form__1926935__ .item_wrapper input[name="s_v2"],
.myreg_form__1926935__ .item_wrapper input[name="s_v3"] {width:330px !important; border:1px solid #aaa; border-radius:5px;}
.myreg_form__1926935__ .item_wrapper select[name="s_v2_tel1"],
.myreg_form__1926935__ .item_wrapper input[name="s_v2_tel2"],
.myreg_form__1926935__ .item_wrapper input[name="s_v2_tel3"] {width:96px !important;}
.myreg_form__1926935__ .item_wrapper input[name="s_v4"],
.myreg_form__1926935__ .item_wrapper textarea[name="s_t2"] {width:1030px !important; border:1px solid #aaa; border-radius:5px; padding:5px;}

.myreg_form__1926935__ .item_wrapper > li > dl {display:flex; padding:30px 0; border-bottom:1px solid #ddd; align-items:center;}
.myreg_form__1926935__ .item_wrapper > li:last-child > dl {border-bottom:none;}
.myreg_form__1926935__ .item_wrapper > li > dl > dt {width:150px; padding:0 20px; font-size:20px; color:#333; font-weight:700; font-family:'Pretendard';}
.myreg_form__1926935__ .item_wrapper > li > dl > dt > i {color:var(--main-color,#ccc);}
.myreg_form__1926935__ .item_wrapper > li > dl > dd {padding-left:30px;}
.myreg_form__1926935__ .item_wrapper > li > dl > dd > span {display:block; margin-top:10px; color:#999;}
.myreg_form__1926935__ .privacy {padding:0; margin-bottom:50px;}
.myreg_form__1926935__ .privacy .content_wrapper {display:flex; gap:50px; padding-bottom:15px;}
.myreg_form__1926935__ .privacy > label {float:right;}
.myreg_form__1926935__ .privacy .content {width:100%; line-height:1.5em; padding:25px 50px; border:1px solid #ddd; height:235px; overflow-y:scroll;}
.myreg_form__1926935__ .privacy .content h5 {margin-bottom:10px; font-size:19px; color:#333;}
.myreg_form__1926935__ .privacy .content p {margin-top:10px; font-size:18px; color:#333; word-break:keep-all; line-height:1.6em;}
.myreg_form__1926935__ .privacy .content p.sub {margin:0 0 10px 0; font-size:18px; color:#999;}

.myreg_form__1926935__ .submit {text-align:center; padding-top:30px;}
.myreg_form__1926935__ .submit > button {display:inline-block; background:var(--main-color,#ccc); color:#fff; padding:10px 20px; border:none; border-radius:10px; font-weight:500; font-size:19px;}
.myreg_form__1926935__ .agree {display:flex; align-items:center; gap:15px;}
.myreg_form__1926935__ .agree > label {display:flex; align-items:center; gap:5px;}
.myreg_form__1926935__ .agree > label > span {font-size:17px;}

/* 애니메이션 */
.myreg_form__1926935__ {opacity:0; transition:all 1s;}
.active .myreg_form__1926935__ {opacity:1;}

@media all and (max-width:768px){
.myreg_form__1926935__ {padding-top:50px;}
.myreg_form__1926935__ .title {font-size:17px;}
.myreg_form__1926935__ .privacy .content {line-height:1.3em;}
.myreg_form__1926935__ .privacy .content_wrapper {flex-direction:column; gap:25px;}
.myreg_form__1926935__ .privacy .content {width:100%; padding:20px;}
.myreg_form__1926935__ .privacy .content > h5 {font-size:15px;}
.myreg_form__1926935__ .privacy .content > p,
.myreg_form__1926935__ .privacy .content p.sub {font-size:13px;}
.myreg_form__1926935__ .item_wrapper > li > dl {flex-direction:column; padding:20px 0; align-items:flex-start;}
.myreg_form__1926935__ .item_wrapper > li > dl > dt {padding:0; font-size:17px;}
.myreg_form__1926935__ .item_wrapper > li i {color:var(--main-color,#ccc);}
.myreg_form__1926935__ .item_wrapper > li > dl > dd {padding:0; font-size:15px; margin-top:5px;}
.myreg_form__1926935__ .item_wrapper input[name="s_v1"],
.myreg_form__1926935__ .item_wrapper input[name="s_v2"], 
.myreg_form__1926935__ .item_wrapper input[name="s_v3"] {width:150px !important;}
.myreg_form__1926935__ .item_wrapper textarea[name="s_t2"] {width:325px !important;}
.myreg_form__1926935__ .submit > button {font-size:15px;}
.myreg_form__1926935__ .privacy > label span {font-size:13px;}
.myreg_form__1926935__ .item_wrapper input[name="s_v4"], .myreg_form__1926935__ .item_wrapper textarea[name="s_t1"] {width:100% !important;}
}

